body {
    background: whitesmoke;
    color: black;
    text-align: center;
}

.button-87 {
    margin: 10px;
    padding: 15px 30px;
    text-align: center;
    text-transform: uppercase;
    transition: 0.5s;
    background-size: 200% auto;
    color: black;
    border-radius: 10px;

    border: 0px;
    font-weight: 700;
    box-shadow: 0px 0px 14px -7px #f09819;
    background-image: linear-gradient(45deg, #FF512F 0%, #F09819 51%, #FF512F 100%);
    cursor: pointer;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
}

.button-87:hover {
    background-position: right center;
    /* change the direction of the change here */
    color: #fff;
    text-decoration: none;
}

.button-87:active {
    transform: scale(0.95);
}

#templates,
#sampl,
#history,
#charts,
#sampldetail {
    text-align: center;
    padding: 5px;
    color: #000;
}

.top {
    top: 0;
    text-align: center;
    padding: 3px;
    color: #000;
}

input {
    margin: 5px;
}

select {
    margin: 5px;
}

.table,
.tablepercent {
    width: auto;
    margin-bottom: 20px;
    color: #000;
    margin: 0 auto;
    border: 1px solid black;

}

.table thead th {
    font-weight: bold;
    text-align: center;
    border: none;
    padding: 5px 28px;
    background: #d8d8d8;
    font-size: 14px;
}

.table tbody th {
    background: #d8d8d8;
}

.table tbody td,
.tablepercent tbody td {
    text-align: center;
    padding: 3px 15px;
    font-size: 14px;
    vertical-align: middle;
}

.table thead tr th:first-child,
.table tbody tr td:first-child {
    border-left: none;
}

.table thead tr th:last-child,
.table tbody tr td:last-child {
    border-right: none;
}

.table tbody tr:nth-child(even) {
    background: #e9e6e6;
}

.tabletmp {
    width: auto;
    margin-bottom: 20px;
    color: #000;
    margin: 0 auto;
    border: 1px solid black;
}

.tabletmp thead th {
    font-weight: bold;
    text-align: center;
    border: none;
    padding: 1px 1px;
    background: #d8d8d8;
    font-size: 12px;
}

.tabletmp tbody th {
    background: #d8d8d8;
}

.tabletmp tbody td {
    text-align: center;
    padding: 6px 0px;
    font-size: 12px;
    vertical-align: middle;
}

.tabletmp thead tr th:first-child,
.tabletmp tbody tr td:first-child {
    border-left: none;
}

.tabletmp thead tr th:last-child,
.tabletmp tbody tr td:last-child {
    border-right: none;
}

.tabletmp tbody tr:nth-child(even) {
    background: #e9e6e6;
}

.btn-group {
    display: flex;
    justify-content: center;
}

fieldset {
    width: auto;
    max-width: 400px;
    margin: auto;
}

.tablepercent {
    border: none;
}

.tabs {
    font-size: 0;
    margin-left: auto;
    margin-right: auto;
}

.tabs>input[type="radio"] {
    display: none;
}

.tabs>div {
    /* скрыть контент по умолчанию */
    display: none;
    border: 1px solid #e0e0e0;
    padding: 10px 15px;
    font-size: 16px;
}

/* отобразить контент, связанный с выбранной радиокнопкой (input type="radio") */
#tab-btn-1:checked~#content-1,
#tab-btn-2:checked~#content-2,
#tab-btn-3:checked~#content-3,
#tab-btn-4:checked~#content-4,
#tab-btn-5:checked~#content-5,
#tab-btn-6:checked~#content-6,
#tab-btn-7:checked~#content-7,
#tab-btn-8:checked~#content-8,
#tab-btn-9:checked~#content-9,
#tab-btn-10:checked~#content-10,
#tab-btn-11:checked~#content-11,
#tab-btn-12:checked~#content-12,
#tab-btn-13:checked~#content-13,
#tab-btn-14:checked~#content-14 {
    display: block;
}

.tabs>label {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    background-color: #f5f5f5;
    border: 1px solid #e0e0e0;
    padding: 2px 8px;
    font-size: 16px;
    line-height: 1.5;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out;
    cursor: pointer;
    position: relative;
    top: 1px;
}

.tabs>label:not(:first-of-type) {
    border-left: none;
}

.tabs>input[type="radio"]:checked+label {
    background-color: #fff;
    border-bottom: 1px solid #fff;
}

#checkbox {
    vertical-align: middle;
    display: table-cell;
}

.wins {
    display: none;
}

.wins:first-child {
    display: block;
}